#!/bin/bash
declare -a StringArray=("zz_Bags" "zz_Coords" "zz_Friends" "zz_Infoclock" "zz_Mailbox" "zz_Money" "zz_Repair" "zz_Skeleton")
for val in "${StringArray[@]}"; do
  echo $val
  cp -vra ../$val .
done